petsc-3.4.2 2013-07-02

# PetscStrArrayDestroy

Frees array of strings created with PetscStrArrayallocpy().

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscStrArrayDestroy(char ***list)

Not Collective

### Output Parameters

list -array of strings

Notes: Not for use in Fortran

### See Also

PetscStrArrayallocpy()

Level:intermediate
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages